{
  "name": "brizco",
  "version": "0.1.0",
  "private": true,
  "scripts": {
    "dev": "next dev",
    "build": "next build",
    "start": "next start",
    "lint": "next lint"
  },
  "dependencies": {
    "@hassanmojab/react-modern-calendar-datepicker": "^3.1.7",
    "@uidotdev/usehooks": "^2.4.0",
    "autoprefixer": "10.4.15",
    "axios": "^1.5.1",
    "boring-avatars": "^1.10.1",
    "framer-motion": "^10.16.1",
    "jalali-moment": "^3.3.11",
    "next": "13.4.19",
    "postcss": "8.4.28",
    "react": "18.2.0",
    "react-dom": "18.2.0",
    "react-duration-picker": "^1.1.1",
    "react-modern-calendar-datepicker": "^3.1.6",
    "react-persian-datepicker": "^3.0.2",
    "react-spring-bottom-sheet": "^3.4.1",
    "react-toastify": "^9.1.3",
    "simple-react-validator": "^1.6.2",
    "swiper": "^10.2.0",
    "tailwindcss": "3.3.3"
  },
  "devDependencies": {
    "css-loader": "^6.8.1",
    "webpack": "^5.89.0"
  }
}
